class CreateBroadcastRecordings < ActiveRecord::Migration[6.0]
  def change
    create_table :broadcast_recordings do |t|
      t.references :broadcast
      t.string :asset_uid, null: false, index: {unique: true}
      t.string :asset_playback_uid, null: false
      t.string :file_name, null: false

      t.timestamps
    end
  end
end
